/* styles */
span#ansi_bold {
  font-weight: bold;
}

#ansi_underline {
  text-decoration: underline;
}

#ansi_hidden {
  visibility: hidden;
}


/* foregrounds */
#ansi_black {
  color: black;
}

#ansi_red {
  color: red;
}

#ansi_green {
 color: green;
}

#ansi_yellow {
 color: orange;
}

#ansi_blue {
 color: blue;
}

#ansi_magenta {
 color: #B936BB;
}

#ansi_cyan {
  color: #32C1C3;
}

#ansi_white {
  color: white;
}


/* backgrounds */
#ansi_black_bg {
  background-color: black;
}

#ansi_red_bg {
  background-color: red;
}

#ansi_green_bg {
  background-color: green;
}

#ansi_yellow_bg {
  background-color: yellow;
}

#ansi_blue_bg {
  background-color: blue;
}

#ansi_magenta_bg {
  background-color: #B936BB;
}

#ansi_cyan_bg {
  background-color: #32C1C3;
}

#ansi_white_bg {
  background-color: white;
}

 
